Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2019-15163

Published: 30 September 2019

rpcapd/daemon.c in libpcap before 1.9.1 allows attackers to cause a denial of service (NULL pointer dereference and daemon crash) if a crypt() call fails.

Notes

AuthorNote
sbeattie
issue is inthe libpcap daemon, introduced
in 1.9.0 and is not included in debian/ubuntu packaging

Priority

Medium

Cvss 3 Severity Score

7.5

Score breakdown

Status

Package Release Status
libpcap
Launchpad, Ubuntu, Debian
bionic Not vulnerable
(code not present)
disco Not vulnerable
(code not present)
eoan Not vulnerable
(code not built)
trusty Not vulnerable
(code not present)
upstream
Released (1.9.1-1)
xenial Not vulnerable
(code not present)
Patches:
upstream: https://github.com/the-tcpdump-group/libpcap/commit/437b273761adedcbd880f714bfa44afeec186a31

Severity score breakdown

Parameter Value
Base score 7.5
Attack vector Network
Attack complexity Low
Privileges required None
User interaction None
Scope Unchanged
Confidentiality None
Integrity impact None
Availability impact High
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H